Granted Maps - Bug #2250

Save action - fees auditor
06/03/2020 11:02 AM - Sara Matar

Status:
Priority:
Assignee:
Category:
Target version:
Co-Workers:
Severity:
Category:
Sub-Category:

Step_Description:

Pre_Conditions:

Expected Result:

Actual Result:

Closed
Normal

Sara Matar

Saja Nakhleh
Normal

fees auditor

1- Create new [granted plot] transaction
(plot type: residential )

2- Submit the transaction to the
receptionist step

3- Click Fees waived checkbox

4- Click approve

the fees amount value should be 0

the fees amount value is not changed to
the new value (save action does not
work)

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Environment:

Transaction Number:

Username:
Browser:
URL:

Test Case ID:

Actual Finish Date:
SERVICE_ID:

06/03/2020

0%

0.00 hour

0.00 hour
Development
2042020001708011
ahhumaid/dtps1234
Firefox

http://10.3.3.125:8001/integration/worklis
tapp/faces/home.jspx

204

Description
Steps to duplicate:

1- Open the transaction using the fees auditor user
2- Set the fees amount field value to : 0
3- Click save and observe the fees amount field value

History

#1 - 06/03/2020 11:03 AM - Sara Matar

- Assignee changed from Sara Matar to Hazem Shoushari

#2 - 06/03/2020 12:04 PM - Sara Matar
- Co-Workers Saja Nakhleh added

added notes

#3 - 06/03/2020 05:36 PM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Sara Matar

- Environment Development added

- Environment deleted (QA)

#4 - 06/07/2020 12:34 PM - Sara Matar

- Status changed from Fixed to Closed

#5 - 06/07/2020 03:04 PM - Sara Matar

09/06/2025

1/2




- File closed issue of fees auditor.PNG added

This issue has been tested and verified. Kindly observe the attached evidence

Files
closed issue of fees auditor.PNG 47.5 KB 06/07/2020 Sara Matar

09/06/2025 22
